# Uses of Class
org.pentaho.reporting.libraries.formula.parser.JavaCharStream

Packages that use JavaCharStream
Package
Description
org.pentaho.reporting.libraries.formula.parser

## Uses of JavaCharStream in org.pentaho.reporting.libraries.formula.parser

Methods in org.pentaho.reporting.libraries.formula.parser with parameters of type JavaCharStream
Modifier and Type
Method
Description
`void`
GeneratedFormulaParserTokenManager.`ReInit(JavaCharStream stream)`
Reinitialise parser.
`void`
GeneratedFormulaParserTokenManager.`ReInit(JavaCharStream stream, int lexState)`
Reinitialise parser.
Constructors in org.pentaho.reporting.libraries.formula.parser with parameters of type JavaCharStream
Modifier
Constructor
Description
``
`GeneratedFormulaParserTokenManager(JavaCharStream stream)`
Constructor.
``
`GeneratedFormulaParserTokenManager(JavaCharStream stream, int lexState)`
Constructor.